/* Start Viewport desktop */
#txtBox_77 { top:58px; left:47px; width:804px; height:212px; z-index:104; }
#imageContainer_68 { top:-123px; left:0px; width:100%; height:613px; z-index:102; }
#imageContainer_88 { top:195px; left:47px; width:662px; height:295px; z-index:105; }
#imageContainer_88 img { margin-top:0px; margin-left:-5px; width:671px; height:295px; }
#body-content { height:1975px; }
#txtBox_91 { top:547px; left:0px; width:938px; height:1428px; z-index:106; }
body {  }
/* End Viewport desktop */
